#include "AIMoveToInteract.h"
#include "AITypes.h"
#include "Navigation/PathFollowingComponent.h"

class ADBDPlayer;
class UAICharacterBehaviourData;

void UAIMoveToInteract::InteractionPointReached(FAIRequestID RequestID, EPathFollowingResult::Type Result)
{

}

void UAIMoveToInteract::Init(ADBDPlayer* character, UAICharacterBehaviourData* behaviourData)
{

}

UAIMoveToInteract::UAIMoveToInteract()
{

}
